
Grupo 2 Proyecto III 2018 - Bug #355

 Realizar la conexión de prueba para poder trabajar.

09/10/2018 10:55 PM - Camilo Rojas

Status: New Start date: 09/11/2018

Priority: Normal Due date: 09/18/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2018 10:59 PM - Camilo Rojas

- Assignee set to Anonymous

#2 - 09/25/2018 05:13 PM - Mino Burgos

- % Done changed from 0 to 100

#3 - 10/02/2018 05:58 PM - Mino Burgos

- Due date set to 09/18/2018

- Start date changed from 09/10/2018 to 09/11/2018
